Subject: bug#72328: [PATCH] Nested backquote in pcase

From: Thuna <[email-masked]>
Date: Sat, 03 Aug 2024 15:22:49 +0200

>> > I think I'd be interested to hear about "real life" cases out there
>> > where this choice would make a difference (in either direction).
>> 
>> For what its worth, a very imprecise search through all melpa packages
>> revealed exactly zero pcase patterns which this would effect.
>
> Thanks, but I think Stefan meant to say that we would need real-life
> use cases to change the current behavior.  So if there are no such
> cases, it makes the decision less likely.

I don't see how Stefan's message could be interpreted that way.  If
almost no code is effected by a change then whether to apply that change
or not should depend solely on whether it is considered an improvement,
even if theoretically.